# Toolbar buttons
offToolTip=当前离线工作中
offLabel=离线中
onToolTip=当前在线工作中
onLabel=在线中
# Main options dialog
versionStrPart1=FeatureFix v
versionStrPart2=作者 Jeremy Morton。
ffVersionStr=正在运行在 Firefox
# Source viewer configuration dialog
viewsrcBrowseWindowTitle=选择外部源代码查看器的地址
# Confirm restart browser dialog
restartBrowserWindowTitle=确认重新启动浏览器
restartBrowserWindowText=您将要重新启动浏览器。您确定要继续吗？
btnRestartTxt=重新启动浏览器
# Attributes popup text
altMissingTxt=[缺少 ALT]
titleMissingTxt=[缺少 TITLE]
# Common text
btnOkTxt=确定
btnCancelTxt=取消
# Other stuff
fileFilterScriptsDesc=脚本和其他代码
fileFilterScriptsFilter=*.bat; *.scr; *.vbs; *.js
